Operations

Get Withdrawals

GET
/operations/withdrawals

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/operations/withdrawals"
{  "total": 0,  "withdrawals": [    {      "withdrawalId": "string",      "accountId": "string",      "accountNumber": "string",      "amount": "string",      "currencyCode": "string",      "platformUniqueValue": "string",      "createTime": "2019-08-24T14:15:22Z"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}